using System;
using CafeTerrace.ViewModels;
using Xamarin.Forms;

namespace CafeTerrace.Views
{
    public partial class PaymentPage : ContentPage
    {
        public PaymentPage()
        {
            InitializeComponent();
        }

        private void RemoveButton_OnClicked(object sender, EventArgs e)
        {
            (BindingContext as PaymentPageViewModel)?.RemoveFood.Execute((sender as Button).BindingContext);
        }
    }
}
